{% extends "base.html" %}

{% set active_page = "logs" %}

{% block content %}
    {% for message in get_flashed_messages() %}
        <div class="alert">{{ message }}</div>
    {% endfor %}

    <div>
        <h1>Logbook entry detailed overview</h1>
    </div>

    <div class="logs-detail">
        <form method="post">
            <label for="ftimestamp">Timestamp:</label> <br>
            <input readonly type="text" , id="ftimestamp" , name="ftimestamp" , value="{{entry.timestamp}}"><br>
            <label for="fusername">Username:</label> <br>
            <input type="text" , id="fusername" , name="fusername" , value="{{entry.username}}"><br>
            <label for="faction">Action:</label><br>
            <input type="text" , id="faction" , name="faction" , value="{{entry.action}}"><br>
            <label for="fdescription">Description:</label><br>
            <textarea id="fdescription" , name="fdescription">{{entry.description}}</textarea><br>
            <button class="button-3" type="submit">Save log entry</button>
        </form>
    </div>

{% endblock %}